package cn.com.ctop.toutiao.modules.material.service;

import java.util.List;

/**
 * @author 宋英豪
 * @date 2020年5月9日09:52:48
 */
public interface IBytedanceCleanMaterialService {
    /**
     * 头条 唯一素材MD5标识
     *
     * @return
     */
    List<String> getSignature();

    /**
     * 计算头条素材报表
     *
     * @param signature
     */
    void calculationMaterialReport(String signature);
}
